/*---------------------------------------------------------------
[Custom StyleSheet MyStyle]

Project: Seyago India
Version: 0.1
Made On: 26-6-2017
Last Change: 26-6-2017
Assigned to: Sunil Jaswani
Prinmary Use: MLM Business;
----------------------------------------------------------------*/


/*---------------------------------------------------------------
[Color Codes]

Logo Color-1: #008F4F (Green)
Logo Color-2: #8B9267 (Medium black)
Logo Color-3: #A3CD73 (Light Green)
Logo Color-4: #ED3237 (Red)
----------------------------------------------------------------*/


/*----------------------------------------------------------------
[Table of Contents -  Indexing of Our Style Sheet]

1. General Styles

-----------------------------------------------------------------*/

/* --- 1. General Styles --- */
.spacet-30{
    margin-top: 30px;
}
.spacetb-10{
  margin: 10px 0;
}
.spacetb-20{
  margin: 20px 0;
}
.spacetb-30{
  margin: 30px 0;
}


@media only screen and (max-width: 767px){
	.hide-on-mobile{
		display: none !important;
	}
}
